## 成为平台开发者

> 当将三方业务系统/平台接入统一身份认证时，需三方在`开放平台`完成开发者注册和实名认证工作，实名认证通过审核后成为平台内的开发者！

**开发者权限**

- 创建应用
- 申请认证接口
- 申请数据接口
- 申请应用上架

**成为平台开发者流程**

```seq
participant 开发者
participant 开放平台
participant 审核管理员
Note over 开发者,开放平台: Step 1、注册开放平台账号
开发者 -> 开放平台: 首次访问开放平台
开放平台 ->> 开放平台: 填写账号注册信息
开放平台 -->> 开发者: 2.1、用户注册信息验证通过，完成注册
Note over 开发者,开放平台: Step 2、申请成为开发者
开发者 -> 开放平台: 2.1 、点击“成为开发者”，提交实名认证信息
Note over 开发者,审核管理员: Step 3、等待实名认证审核通过
开放平台 ->> 开放平台: 开发者服务机构的 “开发者审核管理员” 对申请做出审核
开放平台 -->> 开发者: 3.1、审核不通过，开发者认证失败！
开放平台 -> 审核管理员: 3.2、审核通过后，用户获得开发者身份
审核管理员 -->> 开发者: 3.3、开发者认证成功！
```